Your PHP installation appears to be missing the MySQL extension which is required by WordPress. Hatası ?

0

5gbfree hosting kullanıyorum wordpress kurayım dedim cpanelin kendisinde denedim Your PHP installation appears to be missing the MySQL extension which is required by WordPress.  bu hatayı verdim manuel denedim gene aynı hatayı verdi

internette yabancılar vs php versiyonunu cpanelden değiştiriyorlardı ve oluyordu mesela 7.2 ise 5.4 yapıyorlardı...

Fakat bende sadece 7.2 var değiştiremiyorum ve wordpress kurmam lazım YARDIM EDİN! (gecenin 2'sine kadar uğraştım çözemedim kafayı yiyecem)

 

Not:000webhost dışında bedava wordpress kurabileceğim bir hosting söylerseniz onuda kabul ederim

androidhacker androidhacker (28)
11 ay önce sordu

Toplam 1 Cevap


0

Your PHP installation appears to be missing the MySQL extension which is required by WordPress hatasına baktım. Hata genel olarak MY SQL sürümünden kaynaklanıyormuş. Sen bir kaç seyi karıştırıyor olabilir misin? Wordpres sistem gereksinimleri için

  • PHP version 7.2 veya üzeri
  • MySQL version 5.6  veya üzeri
  • HTTPS desteği

yazıyor Wordpress sitesinde. Yani 7.2 olan PHP sürümü. Sen MYSQL sürümünü 5.6 veya üzeri olarak ayarlamalısın.

alattin alattin (13680)
11 ay önce cevaplandı

üyelik gerektirir

Cevap yazabilmek için üye girişi yapmalısınız.

Eğer uzmanim.net üyesiyseniz giriş yapabilirsiniz: üye girişi yap
uzmanim.net'e üye olmak çok kolaydır: hemen kayıt ol